@import url(adv.css);
@font-face {
    font-family:"Open Sans";font-style:normal;font-weight:normal;src:url("../fonts/OpenSans.woff2") format("woff2"),url("../fonts/OpenSans.woff") format("woff"),url("../fonts/OpenSans.eot") format("embedded-opentype"),url("../fonts/OpenSans.ttf") format("truetype");
    font-family:"Open Sans";font-style:normal;font-weight:300;src:url("../fonts/OpenSans-Light.woff2") format("woff2"),url("../fonts/OpenSans-Light.woff") format("woff"),url("../fonts/OpenSans-Light.eot") format("embedded-opentype"),url("../fonts/OpenSans-Light.ttf") format("truetype")
}
body {
	background-repeat: repeat;
	background-size: auto;
	margin-top: 0!important;
}
#tlbCorp-VIRGILIO {
    color:#E74B18;
}

.main-content {
	z-index: 15;
}
img, img:hover {
	backface-visibility: visible;
}
.navbar-toggle {
	margin-top: 10px;
}
#social-iol {
	margin-top: 25px;
}
.navbar-nav li a {
	color: #e126a8;
}
.wpb_button, .wpb_content_element, .wpb_row, ul.wpb_thumbnails-fluid > li {
	margin-bottom: 10px;
}
.main-content {
	margin-top: 0;
}

.wpb_text_column {
	margin-bottom: 20px;
}
.header-top {
	display: none;
}
.center-logo .logo {
	float: left;
	margin: 15px 15px 0 0;
}
.header {
	height: 72px;
}
#menu-item-499 a {
	color: #e126a8;
}
.header-wrapper, .header {
	position: relative;
}
#content {
	padding-top: 0!important;
}
.block-title, .widget .nav-tabs > li > a, .wpb_heading, .widgettitle, .comment-reply-title {
	color: #81b032;
	font-weight: 500!important;
}
a {
	color: #333;
}
a:hover, a:focus, .video-recenti h4 a:hover, .nati-oggi a:hover {
	color: #5f9215!important;
	border-bottom: 0!important;
}

.mm-panels::after {
    content: "Virgilio Oroscopo \00E8\0020un prodotto Italiaonline";
    display: block;
	position: absolute;
	left: 20px;
	bottom: 10px;
	color: #FFF;
	z-index: 1000001;
	font-size: 11px;
	border-top: 1px solid #FFF;
	padding-top: 10px;
	right: 20px;
}
@media (min-width: 768px) {
    .mm-panels::after {
        display: none;
    } 
}
.segni-hp {
	padding-left: 0;
	padding-right: 0;
	text-align: center;
}
.oroscopo-giorno {
	padding: 0 0 12px 0;
}
.oroscopo-giorno strong {
	color: #81b032;
}
.oroscopo-giorno h3 {
	margin: 10px 10px 10px 0;
	font-family: Roboto;
	font-size: 32px;
}
.oroscopo-anno h3 {
	margin: 10px 10px 5px 0;
	font-family: Roboto;
}
.oroscopo-anno img {
	max-width: 90% !important;
}
.glyphicon {
	color: #ffc42f;
	margin-top: 13px;
}
.oroscopo-giorno .modifica {
	color: #81b032;
	text-decoration: underline;
	font-size: 12px;
}
#miniature {
	margin-bottom: 20px;
}
#miniature img {
	cursor: pointer;
}
.widget-virgilio {
	width: 300px;
	margin: 0 auto;
}
.nati-oggi h4, .video-recenti h4 {
	font-size: 17px;
	font-family: Roboto;
	margin-bottom: 5px;
	margin-top: 0;
	line-height: 23px;
}
.nati-oggi a {
	color: #adadad!important
}
.nati-oggi li {
	color: #81b032;
	list-style: outside none disc!important;
	margin-left: 15px;
}
.video-recenti {
	margin-top: 20px;
}
.video-recenti h4 a {
	color: #333;
}
.oroscopo-giorno {
	display: none;
}
.show {
	display: block !important;
}
/* Ascendente content */
#asc {
	display: none;
}
/* Ascendente content dell'anno */
#asc-content-annuo p, #pillole_anno p {
	display: none;
}
#pillole_anno {
	margin-bottom: 40px;
}
/*Mondo DiLei*/
.mondo-dilei, .nati-oggi ul {
	list-style: disc!important;
}
.mondo-dilei h4 {
	text-transform: uppercase;
	color: #333;
	margin-bottom: 0;
}
.mondo-dilei li {
	padding: 3px 0!important;
}
/*Box Meetic*/
#meetic_search {
	width: 300px;
	color: #333;
	font: 16px/18px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0 auto
}
#meetic_search a:focus {
	outline: thin dotted
}
#meetic_search a:active, #meetic_search a:hover {
	outline: 0
}
#meetic_search h1 {
	font-size: 2em
}
#meetic_search abbr[title] {
	border-bottom: 1px dotted
}
#meetic_search b, #meetic_search strong {
	font-weight: bold
}
#meetic_search dfn {
	font-style: italic
}
#meetic_search mark {
	background: #ff0;
	color: #000
}
#meetic_search code, #meetic_search kbd, #meetic_search pre, #meetic_search samp {
	font-family: monospace, serif;
	font-size: 1em
}
#meetic_search pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word
}
#meetic_search small {
	font-size: 80%
}
#meetic_search sub, #meetic_search sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}
#meetic_search sup {
	top: -.5em
}
#meetic_search sub {
	bottom: -.25em
}
#meetic_search img {
	border: 0
}
#meetic_search svg:not(:root) {
	overflow: hidden
}
#meetic_search figure {
	margin: 0
}
#meetic_search fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: .35em .625em .75em
}
#meetic_search legend {
	border: 0;
	padding: 0
}
#meetic_search button, #meetic_search input, #meetic_search select, #meetic_search textarea {
	font-family: inherit;
	font-size: 100%;
	margin: 0
}
#meetic_search button, #meetic_search input {
	line-height: normal
}
#meetic_search input[type="reset"], #meetic_search input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer
}
#meetic_search button[disabled], #meetic_search input[disabled] {
	cursor: default
}
#meetic_search input[type="checkbox"], #meetic_search input[type="radio"] {
	box-sizing: border-box;
	padding: 0
}
#meetic_search input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}
#meetic_search input[type="search"]::-webkit-search-cancel-button, #meetic_search input[type="search"]::-webkit-search-decoration {
-webkit-appearance:none
}
#meetic_search button::-moz-focus-inner, #meetic_search input::-moz-focus-inner {
 border:0;
 padding:0
}
#meetic_search textarea {
	overflow: auto;
	vertical-align: top
}
#meetic_search table {
	border-collapse: collapse;
	border-spacing: 0
}
#meetic_search .cf:before, #meetic_search .cf:after {
	content: " ";
	display: table
}
#meetic_search .cf:after {
	clear: both
}
#meetic_search select {
	display: inline-block;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 14px;
	color: #454443;
	border-radius: 4px;
	vertical-align: middle;
	border: 1px solid #dbdbdb;
	background-color: #fff;
	width: 60%
}
#meetic_search .input-mini {
	width: 47px;
	margin-top: 5px;
}
#meetic_search label {
	display: inline-block;
	width: 23%
}
#meetic_search label.age {
	width: auto;
	margin: 0 4px;
	text-align: center
}
#meetic_search .me-btn-submit {
	color: #fff;
	background-color: #81b032;
	font-weight: bold;
	font-size: 16px;
	display: block;
	margin: 15px auto 0;
	padding: 7px 4px;
	width: 209px;
	border-radius: 5px;
}
#meetic_search .me-btn-submit:hover {
	border-color: #81b032;
}
/*Fine Box Meetic*/
.footer {
	background-color: #fff!important;
	margin: 0!important;
}
.footer .menu a {
	color: #333;
}
.footer-main .menu-link-utili-container li {
	padding: 9px 0 0px;
	border-top: 1px solid #f1f1f1!important;
}
.footer-main .menu-link-utili-container li:first-child {
	padding-top: 0;
	border-top: 0!important;
}
/*template pagine interne*/
.dt_cat {
	position: inherit;
	font-size: 14px;
	text-transform: inherit;
}
.dettaglio .post-title {
	margin: 10px 0 0 0!important;
	font-family: Roboto;
	color: #555;
	margin-right: 10px!important;
}
.dettaglio .evidenza {
	color: #81b032;
	font-weight: bold;
}
p.post {
	font-size: 18px;
	line-height: 27px;
	color: #555;
	margin: 5px 0 20px 0;
}
p.post a {
	color: #81b032;
	font-weight: bold;
	text-decoration: underline;
}
.dettaglio .glyphicon-star {
	margin-top: 28px!important;
}
.dettaglio h3 {
	font-family: Roboto;
	margin: 20px 0 5px 0;
}
.dettaglio select {
	width: inherit;
}
.cat-wrapper {
	margin-bottom: 10px;
}
.dt_cat, .dt_cat:hover {
	color: #fff!important;
	background: #81b032;
	line-height: inherit!important;
	margin-bottom: 10px;
}
.mpu {
	width: 300px;
	margin: 20px auto;
}
.social-share .alt-text:hover, .share-wrapper a:hover {
	color: #fff!important;
}
.dettaglio .fonte {
	font-style: italic;
	color: #999;
	display: block;
	margin-top: 25px;
}
.dettaglio .fonte a {
	text-decoration: underline;
	color: #999;
	display: inline-block;
	width: 45px;
	height: 20px;
	background: url(//i.plug.it/wp/oroscopo/img/firma-alan.png) no-repeat;
	vertical-align: middle;
	margin-bottom: 3px;
}
.dettaglio .bianco {
	color: #fff;
}
.dettaglio .bianco a {
	background: url(//i.plug.it/wp/oroscopo/img/firma-alan-bianco.png) no-repeat;
}
.altri-segni h4 {
	font-family: Roboto;
}
#dettaglio-segno {
	line-height: 20px;
}
#oroscopo-top {
	background: #eaeaea;
	border-radius: 5px;
	padding: 17px 0;
	margin-bottom: 20px;
}
.oroscopo-personalizzato, .cancella {
	margin-top: 10px;
}
.cancella {
	background: #ccc;
}
.cancella:hover, .cancella:focus, .cancella:active {
	background: #999;
}
/*Articolo*/
body.single-post h1 {
	margin-bottom: 5px;
}
body.single-post h2 {
	color: #81b032;
	font-family: Roboto;
	font-size: 18px;
	line-height: 20px;
	margin-top: 0;
}
body.single-post h3 {
	margin: 20px 0 0 0;
}
body.single-post p:not(.footerCorp__cstLnk-txt) {
	color: #555;
	font-size: 18px;
	line-height: 27px;
	margin: 5px 0 20px;
}
body.single-post p a {
	color: #81b032;
	font-weight: bold;
}
body.single-post .post-content > p:first-child::first-letter, body.single-post .drop-caps {
	color: #333!important;
}
/*Oroscopo Estate*/
.oroscopo-estate-head {
	background: url( //i.plug.it/wp/oroscopo/img/oroscopo-estate.jpg)!important;
	background-size: contain;
	color: #fff;
}
.oroscopo-estate-head h1 {
	color: #fff!important;
	text-shadow: 1px 2px 3px #000;
}
/*Oroscopo San Valentino*/
.san-valentino {
	background: url( //i.plug.it/wp/oroscopo/img/san-valentino.jpg)!important;
	background-size: cover;
	color: #fff;
}
.san-valentino h1 {
	color: #fff!important;
	text-shadow: 1px 2px 3px #000;
}
/*Pianeti*/
.pianeti {
	background: url( //i.plug.it/wp/oroscopo/img/pianeti.jpg)!important;
	background-size: cover;
	color: #fff;
}
.pianeti h1 {
	color: #fff!important;
	text-shadow: 1px 2px 3px #000;
}
/*Oroscopo Cinese*/
.oroscopo-cinese select {
	display: inline-block;
}
.oroscopo-cinese-head {
	background: url( //i.plug.it/wp/oroscopo/img/oroscopo-cinese.png)!important;
	background-size: cover;
	border-bottom: 1px solid #dbdbdb;
	margin-top: -17px;
}
.oroscopo-cinese-head span {
	color: #81b032;
}
/*Aspetti planetari*/
.aspetti-planetari h3, .oroscopo-estate h3 {
	margin-top: 0;
}
/*Personalizza oroscopo*/
.personalizza-oroscopo {
	background: #81b032;
	padding: 1px 10px;
}
.personalizza-oroscopo:hover, .personalizza-oroscopo:focus, .personalizza-oroscopo:active {
	background: #527c0b;
}
.modal-content {
	padding: 10px;
	font-size: 14px;
}
.modal-content h4 {
	font-size: 18px;
	margin-bottom: 10px;
	color: #81b032;
}
.modal-content input, .modal-content select {
	padding: 3px 6px;
	height: 32px;
}
.modal-content h5 {
	font-size: 15px;
	margin-bottom: 5px;
}
.modal-content select {
	width: inherit!important;
	display: inline;
	margin-right: 5px;
}
.modal-content .personalizza {
	margin-top: 10px;
	background: #81b032!important;
}
/*Footer*/
.footer-bottom {
	display: none;
}
.footer-title {
	color: #333;
}
.footer-main ul li a:hover::after {
	right: 0;
}
.footer a:hover, .footer-main ul a:hover, .footer a, .footer-main ul li a {
	border-bottom: 0!important;
}
.footer-main {
	color: #333!important;
}
.footer-main .sponsor a {
	display: block;
	color: #333;
}
.footer-main .sponsor img {
	width: 110px;
	height: 60px;
}
.footer-main .sponsor p {
	width: 110px;
	line-height: 15px;
	font-size: 13px;
	min-height: 54px;
	margin-bottom: 0;
	color: #333;
}
.footer-main .sponsor li {
	margin: 0;
}
.footer-main .col-sm-4 a {
	display: inline-block;
}
.ftr-iolsites {
	border-top: 1px solid #333;
}
/*Post*/
.post-header .cat-wrapper {
	height: inherit!important;
}
.simple-share {
	display: none!important;
}
.featured-header .dt_cat {
	line-height: 1!important;
}

/*Media Query*/
@media only screen and (min-width: 1367px) {
.container,.footerCorp {
    width: 1192px !important;
    margin:0 auto;
}
#header-oroscopo, #footer-oroscopo, .ftr-iolsites {
	width: 1192px;
	margin: 0 auto;
	background-color:#FFF;
}
.slider-one .featured-big, .featured-full .featured-big {
	height: 424px;
}
.featured-big, .featured-big a.featured-href, .featured-big img {
	height: 424px;
}
body.category .box-big {
	height: 307px;
}
}

@media only screen and (min-width: 1025px) and (max-width:1366px) {
.container {
	width: 1000px;
}
#header-oroscopo, #footer-oroscopo, .ftr-iolsites,.footerCorp {
	width: 1000px;
	margin: 0 auto;
}
.slider-one .featured-big, .featured-full .featured-big {
	height: 351px;
}
.featured-big, .featured-big a.featured-href, .featured-big img {
	height: 351px;
}
body.category .box-big {
	height: 255px;
}
}

@media only screen and (min-width:992px) and (max-width:1024px) {
.slider-one .featured-big, .featured-full .featured-big {
	height: 340px;
}
.featured-big, .featured-big a.featured-href, .featured-big img {
	height: 340px;
}
body.category .box-big {
	height: 246px;
}
}

@media only screen and (max-width:1024px) {
.container {
	max-width: 970px;
}
#header-oroscopo, #footer-oroscopo, .ftr-iolsites,.footerCorp {
	width: 970px;
	margin: 0 auto;
}
}

@media only screen and (min-width:768px) and (max-width:991px) {
#header-oroscopo, #footer-oroscopo, .ftr-iolsites,.footerCorp {
	width: 750px;
}
}
#miniature-mobile {
	display: none;
}

@media only screen and (max-width:768px) {
body {
	background-image: inherit!important;
	background-color: #fff!important;
}
#footer-oroscopo, .ftr-iolsites {
	width: inherit!important;
	margin-left: 5px;
	margin-right: 5px;
}
.social-share i {
    font-size: 23px;
}
.social-share {
    height: 40px;
    line-height: 48px;
    padding: 0;
    text-align: center;
    width: 40px;
}
}

@media only screen and (max-width:640px) {
.header-wrapper {
	margin-left: 5px;
	margin-right: 5px;
}
#miniature-mobile {
	display: block;
	padding-bottom: 25px;
}
.oroscopo-giorno, body.home #miniature, .oroscopo-anno {
	display: none!important;
}
#header-oroscopo, #footer-oroscopo, .ftr-iolsites,.footerCorp {
	width: 100%;
}
.dettaglio .segno {
	width: 70px;
}
.dettaglio .glyphicon-star {
	margin-top: 18px !important;
}
.oroscopo-estate-head {
	background: url("//i.plug.it/wp/oroscopo/img/oroscopo-estate.jpg") repeat scroll 501px 150px !important;
}
.box-news .dt_cat {
	top: -10px;
}
}

@media only screen and (max-width:480px) {
.header-wrapper .logo img {
	width: 200px!important;
	height: 25px!important;
	margin-top: 8px;
}
}
/*Hack IE*/
.mm-menu, .mm-panels, .mm-panels > .mm-panel, .modal {
	z-index: 1000000;
}
#wpadminbar {
	z-index: 1000001;
}
/*Update Bootstrap*/
.col-xs-24, .col-sm-24, .col-md-24, .col-lg-24 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}
.col-xs-24 {
	width: 20%;
	float: left;
}

@media (min-width: 768px) {
.col-sm-24 {
	width: 20%;
	float: left;
}
}

@media (min-width: 992px) {
.col-md-24 {
	width: 20%;
	float: left;
}
}

@media (min-width: 1200px) {
.col-lg-24 {
	width: 20%;
	float: left;
}
}

/*updates 01/06*/
/* ------ New header ------ */

body {
	min-width: 320px;
}

#social-iol {
    position:relative;
    right: 65px;
}

#header {
    height: 100px;
}
.header .navbar {
    height: 100%;
}

/*logo virgilio*/
.header-virlogo {
    width: 173px;
    height: 28px;
}
.header-virlogo:hover {
	opacity:0.7;
}

.header-virlogo path {
    fill: #000;
    stroke: #000;
    display:none;
}
.header-virlogo .vir-path-v,
.header-virlogo .vir-path-i,
.header-virlogo .vir-path-i2 {
    display:block;
}
.header-virlogo .vir-path-i {
    fill: #F85F3A;
    stroke: #F85F3A;
}
.header-virlogo .vir-path-o {
    fill: none;
} 

.logo.logo--virgilio {
    overflow: hidden;
    height: 100%;
    width: 37px;
    line-height: 3.7;
    margin: 0;
    display: inline-block;
}

.logo--virgilio + .logo {
    text-transform: uppercase;
    font-size: 37px;
    font-weight: 300;
    color: #333;
    line-height: 2.35;
    font-family: 'Open Sans', Arial, sans-serif;
    display: inline-block;
    height: 100%;
    margin: 0;
    margin-left: 10px;
}

/* menu cassetto */
.navbar-toggle {
    height: 100px;
    margin-top: 0;
    padding-top: 37px;
    position: absolute;
    top: inherit;
    left: auto;
    right: 0;
}
.navbar-toggle .icon-bar {
    position: static;
    display: block;
    margin-bottom: 4px;
    padding: 0;
}
.navbar-toggle .icon-bar:first-child {
    display: none;
}


 /*gestione search*/

 .mobile-nav-footer > .search-form {
    display: none;
}

@media only screen and (min-width:991px){
    
    .mag-content {
        position: relative;
    }

    #header-oroscopo .search-form {
        width: auto;
        max-height: 37px;
        text-align: center;
        margin: 0 auto;
        position: absolute;
        top: 26px;
        left: 33%;
        overflow: visible;
    }

    #header-oroscopo .search-form .form-control {
        width: 400px;
        height: 37px;
        border-color: #eee;
        border-style: inset;
        border-width: 2px 0 0 1px;
        border-radius: 3px;
        background-color: #f9f9f9;
        color: #0b0f17;
        font-size: 18px;
        font-weight: 100;
        padding: 0 85px 0 11px;
        line-height: 1;
        box-shadow: 0px 2px 3px 0px #aaa inset;
    }
    
    #header-oroscopo .fa-search.btn-search { 
        display:none;
    }
    #header-oroscopo .fa-search:before {
        content: "Cerca";
        color: white;
        font-size: 14px;
        font-weight: 600;
        text-transform: uppercase;
        line-height: 1;
        height: 34px;
        padding: 0 15px;
        font-family: 'Open Sans', Arial, sans-serif;
    }
    #header-oroscopo .input-group-btn > .btn {
        display: block;
        position: absolute;
        right: 5px;
        top: 3px;
        background-color: #2b2b2b !important; 
        height: 34px;
        padding: 0;
        border: 0;
        z-index: 999;
        border-radius: 3px!important;
    }
    #header-oroscopo .input-group-btn > .btn:hover {
        opacity: 0.7;
    }
}

@media only screen and (max-width:990px) {
    #social-iol {
        display: none;
    }
    /*layout*/
    .header .navbar,
    .navbar-toggle,
    #header {
        height: 65px;
    }

    .logo.logo--virgilio,
    .logo--virgilio + .logo,
    .navbar-toggle 
    {
        line-height:1;
        padding-top:21px;

    }
    .logo--virgilio + .logo {
        padding-top: 19px;
		font-size: 31px;
		margin-left:5px;
    }
    .navbar-toggle {
        padding-top: 25px;
    }
    .center-logo #nav-button:before {
        content: "";
        wid;
        width: 2px;
        height: 36px;
        border-left: 1px solid #999;
        position: absolute;
        right: 35px;
        top: 15px;
    }
    /*search*/
    #header-oroscopo .input-group-btn {
        width: 100%;
        display: block;
    }
    #header-oroscopo .input-group {
        display: block;
    }   

    #header-oroscopo .fa-search {
        display:block;
    }
	#header-oroscopo .fa-search:before {
        display:none;
    }
    #header-oroscopo .fa-search.btn-search {
        display: block;
        width: 20px;
        height: 20px;
        position: absolute;
        right: 0;
    }
    #header-oroscopo .fa-search.btn-search:before {
        content: "\f002";
        display:block;
        width: auto;
        height: auto;
        color: #333;
        font-size: 18px;
        font-weight: 600;
        text-transform: uppercase;
        line-height: 1;
        height: auto;
        padding: 0;
     }
	 #header-oroscopo.iol-search-on {
		margin-bottom: 65px;
	 }
     #header-oroscopo.iol-search-on .fa-search.btn-search:before {
        color: #b9b9b9;
     }

     #header-oroscopo .btn-default {
        width: 25px;
        background-color: transparent;
        padding: 0;
        width: auto;
     }

     #header-oroscopo .search-form {
        width: 25px;
        display: inline-block;
        position: absolute;
        top: 23px;
        right: 50px;
     }
     #header-oroscopo.iol-search-on .search-form {  
        top: 0;  
        display: block;
        margin-bottom: 10px;
        max-height: 100%;
        overflow: visible;
        z-index: 2;
        height: 1px;
        height: 2px;
		position: absolute;
		width: 750px;
		min-width: 318px;
		left: calc((100% - 750px) / 2);	
      }

    #header-oroscopo .form-control {
        display:none;
    }
    #header-oroscopo.iol-search-on .form-control {
        font-family: Arial, sans-serif;
        text-transform: uppercase;
        font-size: 14px;
        font-weight: 600;
        color: #ccc;
        height: 65px;
        line-height: 2.1;
        background-color: #333;
        width: 100%;
        display: block;
		position: absolute;
		top: 65px;
		left: 0;
		right: 0;
		bottom: 0;
		border: 0;
    }
    #header-oroscopo .input-group-btn > .btn {
        position: static;
    }
     #header-oroscopo.iol-search-on .fa-search.btn-search {
        position: absolute;
		right: 80px;
		top: 23px;
     }
}

@media only screen and (max-width:767px) {
    #header-oroscopo {
        width: 100%;
    }
    #header-oroscopo.iol-search-on .search-form {
		width: 100vw;
		left: calc((100% - 100vw) / 2);
    }
    #header-oroscopo.iol-search-on .fa-search.btn-search  {
        right: 70px;
    }
        
}
@media only screen and (max-width: 320px)  {
    #header-oroscopo, #content, #footer-oroscopo {
        min-width:318px;
    }
	#header-oroscopo.iol-search-on .search-form {
	    left: calc((100% - 318px) / 2);
	}
	.logo--virgilio + .logo {
		font-size: 28px;
	}
}

/* overwrite style.css */
@media all and (min-width: 1873px) {
    html.mm-opened,
    html.mm-opened body {
        overflow: auto;
        position: relative;
    }
}

html.mm-opening .mm-slideout {
     -webkit-transform: translate(0,0);
        -moz-transform: translate(0,0);
         -ms-transform: translate(0,0);
          -o-transform: translate(0,0); 
             transform: translate(0,0)
}
.mm-menu.mm-offcanvas {
    right: 0;
    left: auto;
}



/* ------ Leggi tutto l'articolo (mobile) ------ */
#read-more-box {
    position: relative;
	margin-bottom: 20px;
}
#read-more-box:before {
    position: absolute;
    display: block;
    bottom: 100%;
    left: 0;
    right: 0;
    height: 120px;
    z-index: 2000;
    background: -moz-linear-gradient(top,rgba(249,249,249,0)0,rgba(249,249,249,.01)1%,#ffffff 75%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(249,249,249,0)),color-stop(1%,rgba(249,249,249,.01)),color-stop(75%,#ffffff));
    background: -webkit-linear-gradient(top,rgba(249,249,249,0)0,rgba(249,249,249,.01)1%,#ffffff 75%);
    background: -o-linear-gradient(top,rgba(249,249,249,0)0,rgba(249,249,249,.01)1%,#ffffff 75%);
    background: -ms-linear-gradient(top,rgba(249,249,249,0)0,rgba(249,249,249,.01)1%,#ffffff 75%);
    background: linear-gradient(to bottom,rgba(249,249,249,0)0,rgba(249,249,249,.01)1%,#ffffff 75%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
    content: "";
}
#post-read-more .separator {
    border-top: 1px solid #D3D3D3;
    position: relative;
    top: 36px;
}
#post-read-more .text {
    position: relative;
    background: #fff;
    color: #81b032;
    height: 50px;
    width: 256px;
    display: block;
    border: 1px solid #D3D3D3;
    padding: 9px;
    margin: 10px auto;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.5px;
    text-transform: uppercase;
	font-family: sans-serif;
	font-size: 13px;
	line-height: 25px;
	line-height: 1.6rem;
}
#post-read-more .text:before {
    position: relative;
    top: 3px;
    display: inline-block;
    height: 24px;
    width: 24px;
    margin-right: 8px;
    color: #fff;
    content: "+";
    font-size: 25px;
    font-weight: 300;
    background: #81b032;
    border-radius: 50%;
}

/*
* Sharing Toolbar 
*/
.social-wrapper {
    display:block;
    width: 100%;
    padding: 10px 0; 
}

.social-blk, 
.social-item {
    vertical-align: middle;
}

.social-blk {
    display: inline-block;
    height: 55px; 
    width: 100%;  
    text-align: center;
} 

.social-item:first-child, 
.share .facebook{
    font-size: 18px; 
    font-family: Open Sans, Arial;
    font-weight: 600;
    line-height: 55px; 
}

.social-item {
    display:inline-block; 
    vertical-align: middle;
    height: auto;
}

.social-item:first-child { 
    color: #333;
    cursor: default;
    font-weight: 400;
    padding-right: 10px;  
}

/* fix for previous style */
.social-item.fb-like {
    width: auto;
    float: none;
    display: inline-block;
    min-width: 80px; 
}

.share {
    width: 100%;
} 

.share a:hover {
    opacity: 0.7;
    text-decoration: none;
}

.share img,
.share svg {
    display: inline-block;
    vertical-align: middle;
    margin-top: -2px; 
}

.share .svg-a {
    fill: #FFF
}

.share--plus {
    display: inline-block;
    margin-left: 5px; 
    vertical-align: top;
    position: relative;
}

.share--plus > .share--plus-btn {
    display: inline-block;    
    font-size: 32px; 
    text-align: center;
    line-height: 55px; 
    height: 55px; 
    width: 55px; 
    padding: 0;
    background-color: #d9e3f8;
    border-radius: 3px;
    text-decoration: none;
} 

.share--plus > .share--plus-btn,
.share--plus > .share--plus-btn:hover {
    color: #999!important;
    text-decoration: none;
}

.share--plus-list {
    display:none;
    position: absolute;
    top: 55px; 
    right: -2px; 
    margin: 0;
    padding: 5px 0 2px 2px; 
    text-align: right;
    background-color: #fff;
    border-radius: 3px;
    width: 145px; 
    text-align: left;
    z-index: 1;
    list-style: none;
}

.social-post_content .share--plus-list {
    top: -104px; 
    right: 0;
    list-style: none;
}

.share--plus-list > li {
    margin: 0;
    padding: 0;
    width: 100%;
}

.share--plus-list a {
    width: 100%;
    border-radius: 3px;
    padding: 0 15px; 
    height: 30px; 
    line-height: 30px; 
    color: #fff;
    font-size: 15px; 
    font-family: Open Sans, Arial;
    display: inline-block;
    margin-bottom: 2px;
}

.share--plus-list a ,
.share--plus-list a:hover {
    color: #fff!important;  
    text-decoration: none!important;  
    font-weight: normal!important; 
}

.share a.pinterest ,
.share a.pinterest:hover {
    color: #999!important;    
}

.share .facebook {
    background-color: #3a5897; 
    font-weight: 400;
    width: 88%;
    width: calc(100% - 65px); 
    text-align: center;
    display: inline-block;
    text-decoration: none;
}

.share .facebook,
.share .facebook:hover {
    color: #fff!important;
}

.share .facebook > svg {
    width: 30px; 
    height: 22px; 
    margin-right: 10px; 
}
.share .facebook path.fb-shr{
    fill: #ffffff;
}
.share a.twitter {
    background-color: #50abf1
} 
.share .twitter > svg {
    height: 17px;  
    width: 21px; 
    margin-right: 10px; 
}
.share a.pinterest {
    color: #999;
    background-color: #e9e9e9
} 
.share .pinterest > svg {
    height: 22px;          
    width: 22px; 
    margin-right: 9px; 
}
.share .pinterest circle{
    fill: #ffffff; 
    stroke: #ffffff;
}
.share .pinterest path{
    fill: #CC2127;
}
.share a.google {
    background-color: #dd4b39
} 

.share .google > svg {
    height: 15px;  
    width: 23px; 
    margin-right: 7px; 
}

/* sharing counts */
.share .facebook, 
.share--plus-list a {
    position: relative;
}
.shrcnt-wrapper {
    line-height: 1;
}
.shrcnt-wrapper > .share-count {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px; 
    display: inline-block;
    text-align: center;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 3px; 
    background-color: rgba(0,0,0,0.3);
    color: #fff;
    font-weight: 400;
}
.pinterest .share-count {
    color: #fff;
    background-color: rgba(0,0,0,0.5);
}

.top_sharing {
    height: 55px;
    box-shadow: 0 1px 10px #999;
    position: fixed;
    left: 0;
    top: -62px;
    width: 100%;
    background-color: #FFF; 
    z-index: 99999; /*per skyscanner e adv*/
    -webkit-transition: transform 200ms cubic-bezier(0.55, 0, 0.1, 1);
    transition: transform 200ms cubic-bezier(0.55, 0, 0.1, 1)
}  

.top_sharing .logo-cont {
    font-family: Open Sans, Arial;
    font-size: 30px; 
    font-weight: 300;
    color: #333;  
    padding: 5px 0; 
    padding-left: 5px; 
    margin: 0;
    box-sizing: border-box;
    vertical-align: middle;
    line-height: normal;
    height: 100%;
    display: inline-block;
    overflow: visible;
}

.top_sharing  .logo-wrapper {
    height: 100%;
    display: inline-block; 
    margin-right: 10px;
    width: 33px; 
    line-height: 45px; 
    overflow: hidden;     
} 

.top_sharing  .logo-label {
    display: inline-block;
    height: 100%;
    line-height: 44px; 
    float: right;
}

.top_sharing  .logo-label:hover {
    opacity: 0.7;
}

.top_sharing .header-virlogo {
    width: 154px; 
    height: 25px; 
}

.top_sharing .header-virlogo path {
    display: none; 
}

.top_sharing .header-virlogo .vir-path-v,
.top_sharing .header-virlogo .vir-path-i,
.top_sharing .header-virlogo .vir-path-i2 {
    display: block;
} 

.top_sharing.show {
    -webkit-transform: translateY(61px);
    -ms-transform: translateY(61px);
    transform: translateY(61px)
}

.top_sharing .mn-content {
    margin: 0 auto; 
    height: 100%; 
    min-width: 320px; 
    width: 1192px; 
} 

#sharing-toolbar.top_sharing .logo-svg {
    max-height: 45px; 
    max-width: 156px; 
} 

.top_sharing .sh-tit {
    font-weight: 600; 
    width: 43%;
    width: calc(100% - 215px - 255px); 
    height: auto;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-family: Open Sans,Arial;
    padding: 0 2rem;
    cursor: default;
}

.top_sharing .share {
    width: 240px; 
    float: right;
}

.top_sharing .share--plus {
    display: none;
}

.top_sharing .share .facebook {
    width: 100%;
    font-size: 15px; 
    line-height: 50px; 
    height: 55px; 
}
@media screen and (max-width:1366px) {
    .top_sharing .mn-content {
        width: 1000px
    }
}
@media screen and (max-width:1000px) {
    .top_sharing .mn-content {
        width: 750px;
    }
} 

@media screen and (max-width:768px) {
    /*fix scroll botton*/
    #go-top-button.shr-bar--active {
        -webkit-transform:  translateY(-60px);
        -ms-transform:      translateY(-60px);
        transform:          translateY(-60px);
    }
    
    .social-post_content .share .facebook {
        width: 100%;
    }
    
    .social-post_content .share--plus {
        display: none;
    }
    
    .top_sharing {
        top: auto;
        bottom: -62px; 
        box-shadow: 0 -1px 10px #999;
    }
    
    #wpadminbar ~ .top_sharing.show,    
    .top_sharing.show {
        -webkit-transform:  translateY(-61px);
        -ms-transform:      translateY(-62px);
        transform:          translateY(-61px);
    }

    .top_sharing .share {
        width:100%
    }
    .top_sharing .share .facebook {
        width: calc(100% - 60px); 
        line-height: 55px;
    }
    .top_sharing .share--plus {
        display: inline-block;
        margin: 0;
    }
    .top_sharing .share--plus-list {
        top: -104px; 
        right: 0;
    }
    .top_sharing .logo-cont,
    .top_sharing .sh-tit {
        display:none;
    }
}

@media screen and (max-width:750px) {
    .top_sharing .mn-content {
        width: 100%;
    }
}

@media screen and (max-width: 600px) {  
    
    .social-item:first-child {
        font-size: 0;
        padding: 0;
    }
    
    .share .facebook { 
        padding: 0;   
    }
    
    .social-pre_content .share .facebook {
        font-size: 14px; 
    }
    .social-pre_content .share .facebook > svg {
        display: none; 
    }
    
    .share .fb-lb2 {
        display: none;
    } 
    
}

/*fix*/

.share--plus > .share--plus-list > li {
    list-style: none;
} 

.tags-wrapper >.tags-widget > li > a{
    border-bottom: 1px solid #adadad!important;
}
/* superheader 02-09-2016 */
#tlb-corp {
	z-index: 15;
}
.header-wrapper {
	z-index: 10;
}
.container.main-wrapper{
	z-index: 10;
}

/* --- ancoraggio MPU top --- */
.advContFixed {
	position: relative;
	z-index: 1000;
	width: 100%;
	clear: both;
}
.advContFixed .fixIt {
	position: fixed;
	top: 0;
	padding: 13px 26px;
	background: white;
}

/* Tag Cloud widget */
.footer-main .tagcloud a {
    background: #81b032;
    border-color: #81b032;
    color: white;
}
.footer-main .tagcloud a:hover {
    background: #527c0b;
	border-color: #527c0b;
}

/* Fixing sidebar style for MPU */
@media only screen and (min-width: 992px) {
	#content .main-content .blog-content > .col-md-8.main-wp {
		width: -moz-calc(100% - 387px);
		width: -webkit-calc(100% - 387px);
		width: calc(100% - 387px);
	}
	#content .main-content .blog-content > .col-md-4 {
		width: 387px;
	}
	#content .main-content .blog-content > .col-md-4 #admputop > div {
		display: inline-block;
	}
}

.footer-main .widget_recent_entries li a { color: black; }

#admputop2 {
	text-align: center;
}


#iol_player_container.vjs-top-parent-mobile{
    width:100%;
    position:fixed;
    z-index:21;
    top:0;
    left:0;
    /*animation-name:cheviengiu;
    animation-duration:200ms*/
}


.corporate_link {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    padding:10px 0;
    font-size:12px;
    line-height:1;
}
.corporate_link h4 {
    font-size:inherit!important;
    color:#000;
    margin:0;
}
.corporate_link ul {
    list-style:none;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
        flex-wrap:wrap;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    padding:15px 0 0;
    margin:0;
}
.corporate_link li {
    -webkit-box-flex:0;
        -ms-flex:0 0 20%;
            flex:0 0 20%;
    text-align:center;
    margin-bottom:10px;
}
.corporate_link a {
    color:#E74B18;
}

@media only screen and (min-width: 48em) {
    .corporate_link {
        -webkit-box-orient:horizontal;
        -webkit-box-direction:normal;
        -ms-flex-direction:row;
        flex-direction:row;
        width: 100%;
        max-width: 720px;
        margin:0 auto;
        padding:20px 0;
    }
    .corporate_link h4 {
            -webkit-box-flex:0;
                -ms-flex:0 0 70px;
                    flex:0 0 70px;
        }
    .corporate_link ul {
        -ms-flex-wrap:nowrap;
            flex-wrap:nowrap;
        padding-top:0;
        -webkit-box-flex:1;
            -ms-flex:1 0 auto;
                flex:1 0 auto;
    }
    .corporate_link li {
        -ms-flex-preferred-size: auto;
            flex-basis: auto;
        margin-bottom:0;
    }
}